#
# $Id: tasksel_po_kk.po 48 2009-01-26 16:21:34Z taem $
#
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2008
# Dauren Sarsenov <daur88@inbox.ru>, 2009
#
msgid ""
msgstr ""
"Project-Id-Version: tasksel\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-06-21 11:36-0400\n"
"PO-Revision-Date: 2010-07-03 12:12+0600\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk_KZ@googlegroups.com>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Kazakh\n"
"X-Poedit-Country: KAZAKHSTAN\n"
"X-Poedit-SourceCharset: utf-8\n"

#: ../tasksel.pl:394
msgid ""
"Usage:\n"
"tasksel install <task>...\n"
"tasksel remove <task>...\n"
"tasksel [options]\n"
"\t-t, --test          test mode; don't really do anything\n"
"\t    --new-install   automatically install some tasks\n"
"\t    --list-tasks    list tasks that would be displayed and exit\n"
"\t    --task-packages list available packages in a task\n"
"\t    --task-desc     returns the description of a task\n"
msgstr ""
"Қолданылуы:\n"
"tasksel install <тапсырма>...\n"
"tasksel remove <тапсырма>...\n"
"tasksel [опциялар]\n"
"\t-t, --test          сынау режимі; шынында ешнәрсе істемейді\n"
"\t    --new-install   тапсырмаларды автоматты түрде орындау\n"
"\t    --list-tasks    көрсетілетін тапсырмаларды тізіп шығу және жұмысты "
"аяқтау\n"
"\t    --task-packages тапсырмада бар дестелер тізімін шығару\n"
"\t    --task-desc     тапсырманың анықтамасын қайтару\n"

#: ../tasksel.pl:635
msgid "apt-get failed"
msgstr "apt-get сәтсіз аяқталды"
